/*
.modal_container{
	width: 1185px;
    min-height: 875px;
    margin: 0 auto;
    margin-top: 30px;
    border-radius: 16px;
}
*/
@media screen and (max-width:1270px){
	.fancybox-overlay{
		display: none!important;
	}	
}
.close_modal{
color: #fff;
    font-size: 22px;
    background-color: #EC2232;
    position: absolute;
    z-index: 9999;
    right: 10px;
    top: 10px;
    border-radius: 90px;
    border: 2px solid #EC2232;
    padding: 0px 9px;
    cursor: pointer;
}
.close_modal:hover{
	color: #ED2133;
	text-decoration: none;
	background-color: #fff;
}
.modal-dialog {
    width: 100%;
    height: 100%;
	max-width: 1160px;
	padding: 0;
	margin: auto auto;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
.modal-content {
  height: 99%;
  width: 99.5%;
  text-align: center;
  border-radius: 12px!important;
}
.modal-content{
	overflow-x: hidden;
}
.modal-content {
    border: none!important;
}
.modal-content img{
	/*height: 100% !important*/
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.modal-content .image-modal{
	height: 100% !important;
}
.inside_content_modal {
    font-size: 16px;
    position: absolute;
    bottom: 5%;
    left: 3%;
    width: 26%;
    color: #fff;
	text-align: left;
}
	.inside_content_modal p {
	color: #FFFFFF;
}
@media screen and (max-width:1366px){
	.inside_content_modal {
		font-size: 14px;
	}
}
.modal_logo{
	width: 285px!important;
    height: 104px!important;
    position: absolute!important;
    top: 20px;
    margin-left: 4%;
    float: left;
    z-index: 1000;
}
.modal_logo img{
	width: 100%;
	height: auto;
}
.link_one{
    width: 27%;
    height: 59%;
    position: absolute;
    margin-top: 22.2%;
    margin-left: 31%;
    float: left;
}
.link_two{
	width: 39.1%;
    height: 48.5%;
    position: absolute;
    margin-top: 22.2%;
    margin-right: 3%;
    right: 0%;
    bottom: 0%;
    float: right;
}
.link_three{
    width: 39.1%;
    height: 45%;
    position: absolute;
    margin-top: 5.3%;
    margin-right: 3%;
    right: 0%;
    top: 0%;
    float: right;
}
.fancybox-inner{
	width: 900px !important;
}
html, body{
	height:100%;
}

